import BaseStore from '@src/stores/base';

export default class ClassStore extends BaseStore {
  listCourse(params) {
    return this.apiGet('/class/course/list', params);
  }
}

export const Class = new ClassStore({ key: 'class' });
